var Languages = {
    en : {
        "wayd" : "What are you doing?",
        "ca"   : "Characters available",
        "set"  : "Settings",
        "un"   : "username",
        "pw"   : "password",
        "ar"   : "Auto Refresh",
        "per"  : "per",
        "min"  : "minutes",
        "to"   : "Timeout",
        "sec"  : "seconds",
        "ear"  : "Enable Auto Refresh",
        "lang" : "Languages"
//        "abt"  : "About",
//        "ver"  : "Version",
//        "dwnl" : "Download",
//        "ath"  : "Author",
//        "des"  : "Design",
//        "trans" : "Translation to Spanish"
    },
    ja : {
        "wayd" : "何してるの?",
        "ca"   : "残り文字数",
        "set"  : "設定",
        "un"   : "ユーザネーム",
        "pw"   : "パスワード",
        "ar"   : "自動更新",
        "per"  : "",
        "min"  : "分おき",
        "to"   : "タイムアウト",
        "sec"  : "秒",
        "ear"  : "自動更新を有効にする",
        "lang" : "言語"
//        "abt"  : "Twipperaについて",
//        "ver"  : "ヴァージョン",
//        "dwnl" : "ダウンロード",
//        "ath"  : "製作",
//        "des"  : "デザイン",
//        "trans" : "スペイン語翻訳"
    },
    es : {
        "wayd" : "¿Qué estas haciendo?",
        "ca"   : "Caracteres disponibles",
        "set"  : "Configuración",
        "un"   : "Nombre de usuario",
        "pw"   : "Contraseña",
        "ar"   : "Recargado automático",
        "per"  : "cada",
        "min"  : "minutos",
        "to"   : "Tiempo límite",
        "sec"  : "seconds",
        "sec"  : "segundos",
        "ear"  : "自動更新を有効にする",
        "ear"  : "Activar recargado automático",
        "lang" : "Lenguajes"
//        "abt"  : "Acerca de",
//        "ver"  : "Versión",
//        "dwnl" : "Descarga",
//        "ath"  : "Autor",
//        "des"  : "Diseño",
//        "trans" : "Traducción al español"
    }
};

var localeIndex = {
    "en" : 0,
    "ja" : 1,
    "es" : 2
};

var PopupLanguages = {
    update : {
        en : "New Version Avalilable",
        ja : "新しいヴァージョンがリリースされています",
        es : "Nueva versión disponible"
    },
    download : {
        en : "Download",
        ja : "ダウンロード",
        es : "Descarga"
    },
    ok : {
        en : "OK",
        ja : "うん",
        es : "OK"
    },
    cancel : {
        en : "Cancel",
        ja : "いいえ",
        es : "Cancelar"
    },
    close : {
        en : 'Close',
        ja : '閉じる',
        es : "Cerrar"
    },
    timeout : {
        en : 'Connection timeout',
        ja : '接続がタイムアウトしました',
        es : 'Tiempo límite de conexión superado'
    },
    about : {
        en : 'About',
        ja : 'Twippera について',
        es : 'Acerca de'
    },
    version : {
        en : 'Version',
        ja : 'ヴァージョン',
        es : 'Versión'
    },
    author : {
        en : 'Author',
        ja : '製作',
        es : 'Autor'
    },
    design : {
        en : 'Design',
        ja : 'デザイン',
        es : 'Diseño'
    },
    estrans : {
        en : 'Translation to Spanish',
        ja : 'スペイン語翻訳',
        es : ''
    }
};
